poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 59050] New: Unable to create SXSSF work book in unix environment with JBOSS dev studio 4.0
Date Tue, 23 Feb 2016 07:05:44 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=59050

            Bug ID: 59050
           Summary: Unable to create SXSSF work book in unix environment
                    with JBOSS dev studio 4.0
           Product: POI
           Version: 3.13-FINAL
          Hardware: Other
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: SXSSF
          Assignee: dev@poi.apache.org
          Reporter: ratnacharyvv@gmail.com

Hi Team,

We are trying to upgrade apache poi version from 3.8 beta to 3.13.
While we deployed the code in JBOSS server,
it is blocking for us.we are not getting any exception eventhough we tried to
catch the same in catch block.DOnt know what is the error also.
we upgraded all poi jars to 3.13.
after the below code,its doing nothing.

Workbook workbook=new SXSSFWorkbook(new XSSFWorkbook (fileInputStream));

where as in our local win7,jboss 4 it is working fine.
it is not working unix jboss server.

Kindly please help on this and let me know,any information needed.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@poi.apache.org
For additional commands, e-mail: dev-help@poi.apache.org


Mime
View raw message